Project

General

Profile

Bug #2250

[acpi_call-lts] Needs to be rebuilt for basekernel=4.19.29

Rigo-V - over 1 year ago - . Updated over 1 year ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

0%


Description

The new linux-libre-lts 4.19.29 cannot currently be installed.

History

#1

Updated by freemor over 1 year ago

  • Status changed from unconfirmed to in progress
#2

Updated by freemor over 1 year ago

x86_64 pushed

#3

Updated by freemor over 1 year ago

  • Assignee set to freemor

Other 2 ARCHs pushed

#4

Updated by freemor over 1 year ago

  • Status changed from in progress to fixed

Also available in: Atom PDF